PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : vBulletin 2.3.1 veröffentlicht - Feedback



zfrank
05.08.2003, 16:57
vb 2.3.1 wird wohl die Woche noch veröffentlicht.
Sieht man , weil die vB2-Bug-Section bei vb.com geändert wurde ;)

Pre 2.3.1 Bugs
Bugs from before 2.3.1

Wenn man das so sieht müsste ja eigentlich heute noch das 2.3.1 kommen, hoffentlich sind da jetzt dann wenigstens alle Bugs gefixed.

Sebi
05.08.2003, 17:30
ja das wäre geil!
das wird dann wohl auch die final werden.

Hellraider
05.08.2003, 18:20
*auch schon lange drauf warten tut* :D

Gandalf2003
05.08.2003, 18:25
das würde mega-gut passen:) hab gerade nen fast erfolgreichen imprtvorgang vollzogen, und könnte dann beginnen das forum aufzubohren:D

zfrank
05.08.2003, 18:37
Naja.. ist schon interessant das doch nicht mehr alle Bugs im vB2 gefixt werden können.

Siehe hier: http://www.vbulletin.com/forum/showthread.php?t=77713&page=2&pp=15

Fehlt da jetzt die Lust am vB2 noch grössere Änderungen zu machen?

Gandalf2003
05.08.2003, 18:50
Original geschrieben von zfrank
Naja.. ist schon interessant das doch nicht mehr alle Bugs im vB2 gefixt werden können.

Siehe hier: http://www.vbulletin.com/forum/showthread.php?t=77713&page=2&pp=15

Fehlt da jetzt die Lust am vB2 noch grössere Änderungen zu machen?

könnte ich mir gut vorstellen, da die zukunft wohl doch vB 3 heissen wird!

MrNase
07.08.2003, 16:31
:( soll ich jetzt updaten? Oder soll ich es nicht machen? Wenn fast jede Datei und jedes Template geänderte wurde dann muss ich alles nochmal machen... Und wenn das vB3 kommt muss ich wieder das Forum schließen...
Wie macht ihr das denn? Warten oder handeln :confused:

Gandalf2003
07.08.2003, 16:35
ich update auf 2.3.1 und warte dann ca. 6 monate bis dann die vb3 herhalten muss:)

piepo
07.08.2003, 16:36
Na klasse, jetzt habe ich gerade ein paar Hacks eingebaut und nun gibt es eine neue Version. Also ich finde, man wird wohl auf vB 3 updaten müssen, um "aktuell" zu sein, was Bugfixes angeht?
Was denkt ihr?
Soll ich mein Forum (komplett neu) mit vB 3 aufziehen, obwohl es noch die englische Version ist oder sollte ich lieber die deutsche 2.3.x nehmen?

Sky-Kun
07.08.2003, 16:47
hm ich für meinen teil werde nicht updaten
wegen den veränderten php datein, die ganzen Hacks gehen verloren und darauf habe ich nicht besonders lust ^.^"

Gandalf2003
07.08.2003, 16:50
eben drum:)

s.molinari
07.08.2003, 17:04
Original geschrieben von SkyShadow
Na klasse, jetzt habe ich gerade ein paar Hacks eingebaut und nun gibt es eine neue Version. Also ich finde, man wird wohl auf vB 3 updaten müssen, um "aktuell" zu sein, was Bugfixes angeht?
Was denkt ihr?
Soll ich mein Forum (komplett neu) mit vB 3 aufziehen, obwohl es noch die englische Version ist oder sollte ich lieber die deutsche 2.3.x nehmen? Hi SkyShadow,

Ich denke du bist am besten dran wenn du bei vB2 bleibst. vB2.3.2 wird es wohl für eine lange Zeit nicht geben (wenn überhaupt). vB3 dagegen wird jetzt ständig geändert und ist noch nicht komplett auf Deutsch übersetzt.

Scott

Aslan
07.08.2003, 17:22
Original geschrieben von Sky-Kun
hm ich für meinen teil werde nicht updaten
wegen den veränderten php datein, die ganzen Hacks gehen verloren und darauf habe ich nicht besonders lust ^.^"

So sehe ich das auch. :)
Ich warte auf vb3... das Einbauen der Hacks extra für 2.3.1 tu ich mir nicht an. :D

Hellraider
07.08.2003, 20:01
*mal nen Update versucht*

Hellraider
07.08.2003, 20:23
Scheint alles geklappt zu haben beim Update von 2.3.0 auf 2.3.1 (habe aber bisher auch nur die Installation von 2.3.0 ohne irgendwelche Änderungen oder Foren gehabt ;)

Waren auch bisher noch keine User drauf, ist erstmal nur ne Testinstallation ;)

belinea
07.08.2003, 20:27
Dieser Smiliebug, daß Smilies an der Stelle eingefügt werden wo der Cursor steht ist immer nicht behoben. Aber Rechtschreibfehler sind behoben auf die nie ein User stößt und die auch keinen Menschen interessieren. Da fällt mir nix mehr ein :mad: :mad: :mad: :mad: Und für so einen miesen Support zahlt man jährlich eine Stange Geld.

zfrank
07.08.2003, 21:08
Original geschrieben von belinea
Dieser Smiliebug, daß Smilies an der Stelle eingefügt werden wo der Cursor steht ist immer nicht behoben. Aber Rechtschreibfehler sind behoben auf die nie ein User stößt und die auch keinen Menschen interessieren. Da fällt mir nix mehr ein :mad: :mad: :mad: :mad: Und für so einen miesen Support zahlt man jährlich eine Stange Geld.

ich bin ja auch immer sehr kritisch (nervig) was neue releases, betas... angeht wie manche schon mitbekommen haben ;)
hast du denn den bug irgendwo gemeldet (hier oder auf vb.com), das würd mich jetzt mal interessieren

s.molinari
07.08.2003, 21:31
Original geschrieben von belinea
Dieser Smiliebug, daß Smilies an der Stelle eingefügt werden wo der Cursor steht ist immer nicht behoben. Aber Rechtschreibfehler sind behoben auf die nie ein User stößt und die auch keinen Menschen interessieren. Da fällt mir nix mehr ein :mad: :mad: :mad: :mad: Und für so einen miesen Support zahlt man jährlich eine Stange Geld. Hi belinea,

Welcher Bug meinst du? Ich denke das ist kein Bug sondern es wurde nie in vB2 programmiert. Deswegen gibt es diesen Hack.

http://www.vbulletin-germany.com/forum/showthread.php?s=&threadid=152

Allerdings vB3 hat diese Funktionalität und noch besser, es gibt den WYSIWYG Editor.;)

Und was von unserem Support ist mies?

Scott

piepo
07.08.2003, 21:32
Es ist auch eher ein Schönheitsfehler, aber er hat Recht!

Für 167 Mücken kann/darf/muss man etwas mehr erwarten (dürfen)

zfrank
07.08.2003, 21:36
achja,
lasst das update auf 2.3.1 vorerst mal, gibt ja anscheinend noch paar probs


We've experienced a few problems with this release due to a CVS problem. We will be releasing an update to resolve these problems.

Sorry for the inconvenience.

http://www.vbulletin.com/forum/showthread.php?p=508174#post508174

belinea
07.08.2003, 21:41
Ok also dann ist es kein Bug das mit dem Smilie. Hätte aber eigentlich schin erwartet das Jelsoft das in ein Release mit einfliessen lässt wenn es schon einen Hack dafür gibt.

Allerdings hat der Hack einen Hacken. Smilies werden zwar an der Position des Cursors eingefügt. Aber das funktioniert nur bei den Standard Smilies. Erweiterte Smilies (also die, die in dem Pop-Up Fesnter erscheinen) werden gar nicht mehr eingefügt wenn man desen Hack einbaut.

Update: Ich sehe gerade das in dem Thread das Problem schon gelöst wurde. Asche über mein Haupt :)

Schorsch
07.08.2003, 22:24
man die sollen ihre ganze energie lieber in vB3 stecken!!! schiess auf vB2!!

zfrank
07.08.2003, 22:30
Original geschrieben von Schorsch
man die sollen ihre ganze energie lieber in vB3 stecken!!! schiess auf vB2!!

sorry, das ist daneben..
vB2 ist stable und da gehören security-bugs gefixt..
es wird immer gesagt das man vB3 nicht im live-forum einsetzen soll..
und es wird auch noch nen vb 2.3.2 kommen, nachdem es ja shcon wieder bugs gibt...
schaut doch mal genau, sogar in vb2 gibts nocht bugs, wie soll denn vB3 jemals bug-free gebracht werden...
Es gibt ja immer wieder neue Lücken.. und das vB3 ist doch eh nen Witz, solang das neue Style noch nicht verfügbar ist, kann man das doch nur als alpha-version ansehen...

azmi
08.08.2003, 00:35
ganz toll....

nach dem upgrade funkt der einzige hack:
"who is online last 24h" nicht mehr :mad:

stand das irgendwo zu "vorsicht bei installierten hacks"?
ists das bier?
ists die hitze?
sinds die weiber?

ich weiss es nicht.....

@vB team - kleiner hinweis wäre nicht schlecht gewesen :rolleyes:

edit
ok.ok. asche auf mein haupt ;)
es war das bier!
jetzt funkts....
ftp war auch voll :D

Aslan
08.08.2003, 00:43
Darf ich mal ganz vorsichtig fragen, wie das vbulletin-germany Team in so kurzer Zeit all die geänderten Templates übersetzt hat und dann auch noch Rechtschreibfehler ausgebessert hat? Der Zeitraum zwischen Veröffentlichung auf vbulletin.com und hier ist ja geradezu winzig klein.

Wie habt ihr das hingekriegt?

Ansonsten: Es ist immer gut, wenn es eine neue Version gibt, aber ich bleibe vorerst doch bei der alten. :)

MrNase
08.08.2003, 06:10
Was ist denn hier los?



mieser Support
scheiss auf vB2


diesen Ton hab ich hier noch nie erlebt, vielleicht sollten ein paar von euch erstmal lesen BEVOR sie etwas posten...

@ schorsch: treib' dich mal auf vb.com rum, da wurde zum Thema "'Patch und arbeit am vB3" genug gesagt. Und: der Ton macht die Musik :mad:

@ belinea: vb-com.de macht nur Support und keine Entwicklung also kannst du von sowas nicht auf den Support schließen, nun gut du hast es eingesehen :)

@azmi: sobald du einen Hack drin hast müsste dir vb-g.com garnicht mehr helfen (lies mal den Vertrag ;)) aber sie tun es trotzdem :) Ausserdem, bei über 1000 Hacks kann keiner testen ob er funktionieren würde ;)

Sebi
08.08.2003, 09:07
Original geschrieben von Salazar
Darf ich mal ganz vorsichtig fragen, wie das vbulletin-germany Team in so kurzer Zeit all die geänderten Templates übersetzt hat und dann auch noch Rechtschreibfehler ausgebessert hat? Der Zeitraum zwischen Veröffentlichung auf vbulletin.com und hier ist ja geradezu winzig klein.

Wie habt ihr das hingekriegt?

Ansonsten: Es ist immer gut, wenn es eine neue Version gibt, aber ich bleibe vorerst doch bei der alten. :)


meinst du nicht das scott & co. nicht mit vb.com zusammen arbeiten? und die nicht schon vorher eine version in den händen halten?

pogo
08.08.2003, 09:34
Original geschrieben von Salazar
Darf ich mal ganz vorsichtig fragen, wie das vbulletin-germany Team in so kurzer Zeit all die geänderten Templates übersetzt hat und dann auch noch Rechtschreibfehler ausgebessert hat? Der Zeitraum zwischen Veröffentlichung auf vbulletin.com und hier ist ja geradezu winzig klein.

Wie habt ihr das hingekriegt?

martin weiss, warum das so schnell klappt ;)

Nein, wir arbeiten natürlich laufend an den Templates und Dateien, wenn Änderungen eingefügt werden müssen und warten nicht, bis die Jungs von Jelsoft sagen "Auf gehts, wir sind hier soweit fertig". Auch übersetzen wir natürlich nichts neu, sondern arbeiten nur die Veränderungen ein.

azmi
08.08.2003, 09:56
Original geschrieben von MrNase
Was ist denn hier los?

diesen Ton hab ich hier noch nie erlebt, vielleicht sollten ein paar von euch erstmal lesen BEVOR sie etwas posten...

@azmi: sobald du einen Hack drin hast müsste dir vb-g.com garnicht mehr helfen (lies mal den Vertrag ;)) aber sie tun es trotzdem :) Ausserdem, bei über 1000 Hacks kann keiner testen ob er funktionieren würde ;)

zu dem Ton:
stimmt, muss nicht sein!
die Jungs geben sich ja auch Mühe :)

wenn ich jeden Vertrag gelesen hätte, wäre ich heute nicht verheiratet :D
nein, im ernst....
mein fehler war, dass ich die dateien upgeloaded habe, aber nicht daran gedacht habe,
dass dort die änderungen drin sind.
die habe ich nachträglich wieder eingebaut, aber der ftp hat diese nicht überschrieben.

war auch nur ein Vorschlag fürs nächste mal (für uns DAU's)
kleiner Hinweis:
"DENKT DRAN : HACKS GEHEN MIT DEM UPLOAD VERLOREN"

Sky-Kun
08.08.2003, 15:26
Original geschrieben von azmi
zu dem Ton:
stimmt, muss nicht sein!
die Jungs geben sich ja auch Mühe :)

wenn ich jeden Vertrag gelesen hätte, wäre ich heute nicht verheiratet :D
nein, im ernst....
mein fehler war, dass ich die dateien upgeloaded habe, aber nicht daran gedacht habe,
dass dort die änderungen drin sind.
die habe ich nachträglich wieder eingebaut, aber der ftp hat diese nicht überschrieben.

war auch nur ein Vorschlag fürs nächste mal (für uns DAU's)
kleiner Hinweis:
"DENKT DRAN : HACKS GEHEN MIT DEM UPLOAD VERLOREN" wovon aber eigentlich fast die ganze erste seite gesprochen wird von daher muss man nur den Thread etwas lesen

zfrank
08.08.2003, 18:58
Wie schauts denn jetzt aus mit vB2.3.1
gibts da jetzt demächst noch ne vB2.3.2 um die Bugs der 2.3.1 zu beheben oder gibts ne RC-Version von 2.3.2?
Irgendwie war das wieder nen schnellschuss, Bugs gefunden und dann dauerts bis zur Behebung
vb-g läuft ja auch noch mit 2.3.0 ..

zfrank
08.08.2003, 18:59
Ah
hat sich ja erledigt
grad im moment ist im download-bereich von vb.com die 2.3.2,
dann wart ich mal bis hier auf 2.3.2 upgedated wurde ;)

Hellburn
08.08.2003, 20:27
Original geschrieben von azmi

"DENKT DRAN : HACKS GEHEN MIT DEM UPLOAD VERLOREN"

Nicht wenn mit einem Dateivergleicher das update durchführst.


mfg
Hellburn